* {
    padding: 0;
    margin: 0;
    
}

*::selection {
	background: #bbe3ad;
}

*::-moz-selection {
	background: #bbe3ad;
}

html,body {
    height: 100%;
}
    
body {
	margin: 0;
	padding: 0;
	background-color: #083406;
}

.header {
	min-height: 500px;
	padding-top: 70px;
	padding-bottom: 30px;
}

.header img {
	float: left;
	position: relative;
	top: -24px;
}

.header .logo {
	font-family: 'Pathway Gothic One';
	font-size: 30px;
	color: #FFF;
	letter-spacing: 1px;
	float: left;
	padding-left: 15px;
	-webkit-text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
}

.header .aukioloaika {
	font-family: 'Pathway Gothic One';
	font-size: 18px;
	color: #FFF;
	letter-spacing: 1px;
	float: right;
	-webkit-text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	position: relative;
	top: 12px;
}

.imgslider {
	margin-left:auto;
	margin-right:auto;
	height: 300px;
}

.slider {
	width: 960px;
	height: 300px;
	position: relative;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	
}

.slider li {
	display: none;
	position: absolute; 
	left: 0; 
	right: 0;
}

.header h3 {
	font-family: 'Pathway Gothic One';
	font-size: 22px;
	color: #FFF;
	padding-bottom: 10px;
	-webkit-text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
}

.header p, .header span, .header li {
	font-family: arial;
	font-size: 16px;
	color: #fff;
	-webkit-text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
}

.events_top {
	height: 20px;
	background-color: #70330f;
	background-image: url("../img/events_top.jpg");
	background-repeat: repeat-x;
	-webkit-box-shadow: 0px -10px 30px 0px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px -10px 30px 0px rgba(0,0,0,0.7);
	box-shadow: 0px -10px 30px 0px rgba(0,0,0,0.7);
}

.events {
	background-color: #272e25;
	background-image: url("../img/events_bg.jpg");
	padding-top: 0px;
	padding-bottom: 70px;
	min-height: 300px;
	-webkit-box-shadow: inset 0px 0px 30px 10px rgba(0,0,0,0.20);
	-moz-box-shadow: inset 0px 0px 30px 10px rgba(0,0,0,0.20);
	box-shadow: inset 0px 0px 30px 10px rgba(0,0,0,0.20);
}

.events h1 {
	font-family: 'finger paint';
	font-size: 30px;
	color: #bbe3ad;
	padding-bottom: 30px;
	padding-top: 40px;
}

.events td {
	font-family: 'finger paint';
	font-size: 20px;
	color: #FFFFFF;
	vertical-align:top;
	padding-bottom: 15px;
}

.events .date {
	font-family: 'finger paint';
	font-size: 20px;
	color: #8bccee;
	padding-right: 50px;
}

.sieni {
	position: relative;
	top: -38px;
	left: 40px;
}

.lvalkoinen {
	position: relative;
	top: -38px;
	left: 50px;
}

.lvihrea {
	position: relative;
	top: -38px;
	left: 560px;
}

.lsininen {
	position: relative;
	top: -38px;
	left: 580px;
}

.events_bottom {
	height: 20px;
	background-color: #70330f;
	background-image: url("../img/events_bottom.jpg");
	background-repeat: repeat-x;
	-webkit-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.7);
	box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.7);
}

.history {
	font-family: arial;
	color: #FFF;
	padding-top: 50px;
	padding-bottom: 40px;
	-webkit-text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	text-align:justify;
}

.history h1 {
	padding-bottom: 30px;
	-webkit-text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
}

.laatikko {
	background: rgba(0,0,0,0.5);
	padding: 20px;
}

a {
	color: #FFF;
	text-decoration: none;
}

.footer {
	height: 30px;
	padding-top: 15px;
}

.left {
	color: #fff;
	font-family: arial;
	font-size: 12px;
	float: left;
}

.right {
	color: #fff;
	font-family: arial;
	font-size: 12px;
	float: right;
}

img {
	border: none;
}